body {
    background-color: #f8f9fa;
}

.login-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.login-box {
    background-color: #fff;
    padding: 2rem;
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
}

@media (max-width: 576px) {
    .login-container {
        padding: 0 15px;
    }
}

.login-header {
    border-top-left-radius: 0.5rem; /* Zaoblenie horného ľavého rohu */
    border-top-right-radius: 0.5rem; /* Zaoblenie horného pravého rohu */
}

.card-header {
    font-weight: bold;
}
